a {
	text-decoration: none;
}
.kachelfeld {
	position: relative; 
	padding: 5px;
	/*width: 646px;*/
	margin: auto;
	display: table;
}
.kachel {
	width: 200px;
	height: 200px;
	margin: 5px;
	float: left;
	border: 1px solid black;
	overflow: hidden;
	position: relative;
	text-align: center;
	-moz-box-shadow: 0 0 5px grey;
	-webkit-box-shadow: 0 0 5px grey;
	box-shadow: 0 0 5px grey;
	cursor: default;
}
.kachel_mitte {
	position: relative; 
	opacity: 0.1;
	width: 202px;
	height: 202px;
	float: left;
}
.kachel img {
	 z-index: 0;
	width: 201px;
	height: 201px;
	-webkit-transition: all 0.6s linear;
	-moz-transition: all 0.6s linear;
	-o-transition: all 0.6s linear;
	-ms-transition: all 0.6s linear;
	transition: all 0.6s linear;
   display: block;
   position: absolute;
   top: 0;
   left: 0;
	 opacity: 1;
}
.kachel:hover img {
	 z-index: 0;
	 opacity: 1;
   -webkit-transform: scale(1.2,1.2);
   -moz-transform: scale(1.2,1.2);
   -o-transform: scale(1.2,1.2);
   -ms-transform: scale(1.2,1.2);
   transform: scale(1.2,1.2);
}
.kachel .textbox {
	 z-index: 1;
   width: 200px;
   height: 200px;
   position: absolute;
   /*overflow: hidden;*/
   top: 0;
   left: 0;
   opacity: 0;
   background-color: rgba(236,129,3, 0.8); /* orange */
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.kachel:hover .textbox {
	 z-index: 1;
   opacity: 1;
}
.kachel .balken {
	 z-index: 2;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   opacity: 1;
   /*text-transform: uppercase;*/
   color: black;
   text-align: center;
   position: relative;
   font-size: 17px;
   font-weight: bold;
	 padding: 10px;
   /*background: rgba(0, 0, 0, 0.8); /* schwarz */
   background: rgba(180, 180, 180, 0.9); /* grau */
   margin: 10px 0 0 0;
}
.kachel p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   font-size: 13px;
   position: relative;
   color: white;
   padding: 70px 20px 20px;
   text-align: center;
	 font-weight: bold;
}
.kachel:hover p {
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.kachel:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
